
.calendar-title {
  padding-top: 0 !important;
}
.events {
  margin-top: 20px
}

.event-item {
  border-left: 4px solid #51FFD8;
  display: flex;
  flex-direction: row;
  justify-content: stretch;
  padding: 8px;
  margin-bottom: 8px;
}
.event-date {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

.event-day {
  font-size: 28px;
  line-height: 22px;
  margin: 0;
  font-weight: 900;
}

.event-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 12px;
}

.event-name {
  line-height: 20px;
  font-size: 16px;
}

.event-place {
  color: rgba(0,0,0,0.6);
  line-height: 20px;
}

.rc-border-b-2 {
  border: none !important;
}

.lg\:rc-grid-cols-7 {
  grid-template-columns: repeat(7, minmax(0, 1fr)) !important;
}

.rc-h-48{
  height: 2rem;
}

.rc-block {
  display: none;
}

.rc-py-2 {
  border-top-width: 4px;
  border-color: #51FFD8;
}

.rc-font-bold {
  font-weight: 400;
}

.rc-border-l-2 {
  border: 0px;
}

.rc-grid .rc-border-b-2 {
  border: none !important;
  display: block;
}

div[aria-label="Empty Day"]:first-child {
  display: none !important
}

div[aria-label="Day of Week"] {
  display: none !important;
}
